body{
	margin-left: 0px;
	padding-top: 0px;
	background-color: tan;
}

#wrapper{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}
	
#container{
	width: 1120px;
	margin: 0 auto;
	background-color: #FFFFE6;
	}

#header{
	height: 180px;
	background-color: #FFFFE6;
	}
	
.logo{
	position: absolute;
	top: 80px;
	left: 200px;
	width: 325px;
	height: 25px;
	}

#navigation{
	float: right;
	width: 50%;
		/* height: 75px; */
	margin: 0;
	padding: 0;
	border: none;
    cursor: pointer;
	font-size: 1.1em;
	font-weight: bold;
	}

#navigation ul {
	margin: 0;
	padding: 0;
	line-height: 40px;
		/* z-index: 1; */
	}
	
#navigation li {
	margin: 10px 5px 5px 10px;
	padding: 2px;
	list-style: none;
	float: left;
	position: relative;
	}
	
#navigation ul li a {
	text-align: left;
	text-decoration: none;
	height: 5px;
	display: block;
	color: #4D4D4D;
	}

#navigation ul ul {
	position: absolute;
	visibility: hidden;
	top: 20px;
	}	

#navigation ul li:hover ul {
	visibility: visible;
	}

#navigation li a:hover {
	color: Orange;
	}

#left{
	float: left;
	width: 15%;
	background-color: #FFFFE6;
	}
	
#main{
	position: relative;
	float: left;
	width: 70%;
	height: auto;
	background-color: white;
	}

#insert{
	position: absolute;
	top: 200px;
	width: 260px;
	height: 200px;
	opacity: 0.4;
	background-color: #4D4D4D;
	}

#block{
	position: absolute;
	top: 200px;
	width: 230px;
	height: 200px;
	margin: 0px;
	padding: 5px 15px 15px 15px;
	color: White;
	font-size: 1.1em;
	}
	
#block a {
	color: White;
	font-size: 1em;
	text-decoration: none;
	}
	
#block a:hover {
	color: Orange;
	}
	
#right{
	float: left;
	width: 15%;
	background-color: #FFFFE6;
	}
	
#footer{
	clear: both;
	height: 150px;
	background-color: #FFFFE6;
	}
	
.content{
	padding: 0px 20px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
    text-align: justify;
	}
	
.spacer{
	float: left;
	width: 150px;
	}
.address{
	float: left;
	width: 450px;
	color: #4D4D4D;
	font-size: .9em;
	font-weight: bold;
	}
	
.asha{
	float: left;
	width: 220px;
	padding: 10px;
	}
	
.license{
	float: left;
	width: 200px;
	padding: 19px;
	}
	
/* * {box-sizing:border-box} */
/* body {font-family: Verdana,sans-serif;} - delete? */
.mySlides {
	display: none;
	width: 100%;
	height: auto;
	}

/* Slideshow container - delete? */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
	}

.slider {
	width: 100%;
	height: auto;
	}

.slider-wrapper {
	width: 100%;
	height: 500px;
	position: relative;
	}

.slide {
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 3s linear;
	}

.slider-wrapper > .slide:first-child {
	opacity: 1;
	}

/* On smaller screens, decrease text size - delete? */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
	}